All users were logged out of Bugzilla on October 13th, 2018

message timestamp incorrect

RESOLVED EXPIRED

Status

--
minor
RESOLVED EXPIRED
17 years ago
9 years ago

People

(Reporter: granrosebugs, Unassigned)

Tracking

Trunk
x86
Windows 98

Firefox Tracking Flags

(Not tracked)

Details

(Reporter)

Description

17 years ago
The system clock on one of the build systems got mangled and sent mail at what
it thought was 9:30am on 1/1/1904.  On win98 in the 20020521 build it shows in
the mail header panel as "2/6/40 4:02 pm".  That seems wrong.  It did this for
all 4 emails the system sent this morning.

Sample email headers edited for security by obscurity reasons:

Return-Path: <SNIP>
Received: from SNIP ([SNIP]) by
          SNIP () with ESMTP id
          GWYLKR00.MQ9 for <granrose@SNIP>; Thu, 30 May 2002 21:53:15 -0700 
Received: (from list@localhost)
	by SNIP (8.10.0/8.10.0) id g4V4rEI13588
	for granrose; Thu, 30 May 2002 21:53:14 -0700 (PDT)
Resent-Date: Thu, 30 May 2002 21:53:14 -0700 (PDT)
X-Sender: SNIP@SNIP (Unverified)
Message-Id: <v031028000000f708398a@[SNIP]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
Date: Fri, 1 Jan 1904 09:34:01 -0800
To: SNIP@netscape.com
From: SNIP@netscape.com (Client Account)
Subject: [build] 1904-01-01-08-trunk MacOS X commercial bits available
Resent-Message-ID: <"iyjibD.A.QUD.6Gw98"@SNIP>
Resent-From: SNIP@netscape.com
X-Mailing-List: <SNIP@netscape.com> 
X-Loop: SNIP@netscape.com
Precedence: list
Resent-Sender: SNIP@netscape.com

Today's MacOS X *commercial trunk* verification build can be downloaded from:
Product: Browser → Seamonkey

Updated

14 years ago
Assignee: sspitzer → mail
Assignee: mail → nobody
QA Contact: olgam → message-display

Comment 1

10 years ago
MASS-CHANGE:
This bug report is registered in the SeaMonkey product, but has been without a comment since the inception of the SeaMonkey project. This means that it was logged against the old Mozilla suite and we cannot determine that it's still valid for the current SeaMonkey suite. Because of this, we are setting it to an UNCONFIRMED state.

If you can confirm that this report still applies to current SeaMonkey 2.x nightly builds, please set it back to the NEW state along with a comment on how you reproduced it on what Build ID, or if it's an enhancement request, why it's still worth implementing and in what way.
If you can confirm that the report doesn't apply to current SeaMonkey 2.x nightly builds, please set it to the appropriate RESOLVED state (WORKSFORME, INVALID, WONTFIX, or similar).
If no action happens within the next few months, we move this bug report to an EXPIRED state.

Query tag for this change: mass-UNCONFIRM-20090614
Status: NEW → UNCONFIRMED

Comment 2

9 years ago
MASS-CHANGE:
This bug report is registered in the SeaMonkey product, but still has no comment since the inception of the SeaMonkey project 5 years ago.

Because of this, we're resolving the bug as EXPIRED.

If you still can reproduce the bug on SeaMonkey 2 or otherwise think it's still valid, please REOPEN it and if it is a platform or toolkit issue, move it to the according component.

Query tag for this change: EXPIRED-20100420
Status: UNCONFIRMED → RESOLVED
Last Resolved: 9 years ago
Resolution: --- → EXPIRED
You need to log in before you can comment on or make changes to this bug.